%define module_name FlyBy
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Devel/Cover.pm) perl(Devel/Cover/Report/Codecov.pm) perl(Module/Build/Tiny.pm) perl(Moo.pm) perl(Parse/Lex.pm) perl(Scalar/Util.pm) perl(Set/Scalar.pm) perl(Test/FailWarnings.pm) perl(Test/Most.pm) perl(Test/Pod.pm) perl(Try/Tiny.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.095
Release: alt1
Summary: Ad hoc denormalized querying
Group: Development/Perl
License: perl
URL: https://github.com/binary-com/perl-FlyBy

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BI/BINARY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
FlyBy is a system to allow for ad hoc querying of data which may not
exist in a traditional datastore at runtime


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/F*

%changelog
* Tue Jan 01 2019 Igor Vlasenko <viy@altlinux.ru> 0.095-alt1
- regenerated from template by package builder

* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.094-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.093-alt1
- regenerated from template by package builder

* Fri Apr 17 2015 Igor Vlasenko <viy@altlinux.ru> 0.091-alt1
- regenerated from template by package builder

* Wed Apr 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.051-alt1
- initial import by package builder

